Bug 108300 - add package grace
add package grace
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://plasma-gate.weizmann.ac.il/Grace/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 14:45 EST by Manuel Reinaldo
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:27:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Reinaldo 2003-10-28 14:45:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Grace is a very good and extremely stable and mature plotting tool.

There is no good plotting tool for scientists in the Fedora project. I have 
worked in research departments in Spain and USA both using RedHat os and the 
first thing that the system admin had to do after the installation was to 
install Grace. I have been the sys admin for a research department and at least 
in this department Grace makes the linux choice possible. RedHat (now Fedora) 
is not viable for this environment without Grace.

Grace is an open source project ported even to VMS.

Version-Release number of selected component (if applicable):
test3

How reproducible:
Always

Steps to Reproduce:
Not aplicable

Additional info:
Comment 1 Seth Vidal 2003-11-07 01:40:48 EST
This sounds like Fedora Extras Candidates. I have a package for Grace
if it is wanted.

Comment 2 Bill Nottingham 2005-03-02 16:27:03 EST
This is a good candidate for Fedora Extras:

 http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.